﻿body,
.activeFilters, 
.data-table, 
.search, tr,
.page-filters,
.page-filters-dropdown,
.btn
{
    font-size:1.3rem !important;
}
.selectpicker {
    font-size:1.10rem !important;
}
.selectpicker[data-id="UnitProduct"]{
    max-width:710px !important;
}

#ProductListButton {
    height:34px;
}

@media (max-width:1199px) {
    .selectpicker[data-id="UnitProduct"], .selectpicker[data-id="Product"] {
        max-width: 580px !important;
    }
}
@media (max-width:992px) {
    .selectpicker[data-id="UnitProduct"], .selectpicker[data-id="Product"] {
        max-width: 450px !important;
    }
}
@media (max-width:767px) {
    .selectpicker[data-id="UnitProduct"], .selectpicker[data-id="Product"] {
        max-width: 590px !important;
    }
}
